.button1 { 
    color: #FFFFFF !important ;
    border-radius: 4px;
    font-family: Arial;
    font-weight: 600;
    font-size: 14px;
    border-color: #002050 !important;
    padding: 6px 20px;
    width: fit-content;
    border-style: solid;
    border-width: 1.6px;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    background-color: #002050 !important ;
}
.button1:hover {
    color: #FFFFFF !important;
    background-color: #002050 !important;
    border-color: #002050 !important; 
}
     
.button1:active, .button1.active {
    color: #FFFFFF !important;
    background-color: #002050 !important;
    border-color: #002050 !important; 
}
.button1:focus, .button1.focus, .button1:focus-visible {
    color: #FFFFFF;
    background-color: #002050 !important;
    border-color: #002050 !important; 
}
p.description.eventfontfamily {
  font-family: Arial, sans-serif !important;
  font-size: 15px !important;
  line-height: 1.7 !important;
  font-weight: 400 !important;
  color: #101828 !important;
}